// 1.Як можна оголосити змінну у Javascript?
// Змінну  можно оголосити задопомогою var, let, const
// Приклад let a (де "а" назва змінної)

// 2.У чому різниця між функцією prompt та функцією confirm?
// prompt - питання з вікном для відповіді
// confirm -питання на яке можно дати відповідь тільки Ok або canсel

// 3.Що таке неявне перетворення типів? Наведіть один приклад.
// Неявне перетворення це ненавмисне петворення яке відбулось 
// не за допомогою функцій перетворення а внаслідок інших дій
// Наприклад: 
//  123+"abc" - тип String, при використанні типу string та знаку 
//  "+", значення 123-також перетворилось на string



// 1
let admin;
let name;
name="Sabina"
admin=name;
console.log(admin);

// 2
let days=3;
console.log(days*24*60*60);

// 3
const answer=prompt("How old are you?");
console.log(answer);